HIPER and PE APARs for WebSphere MQ for z/OS and MQSeries for VSE

Preventive Service Planning


Abstract

You want to find all highly pervasive (HIPER) or programming error (PE) APARs for a specific release of WebSphere MQ or MQSeries.

Content

HIPER or PE APARs for WebSphere MQ on OS/390 or z/OS
HIPER or PE APARs for MQSeries on VSE or VSE/ESA


Click the links above for your operating system and then click the links for your release of WebSphere MQ or MQSeries. APARs will not be included in the search results if they have not been modified in the last five years or if they were cancelled. PE APARs will include HIPER APARs that are also PE.

You can also look in the Preventative Service Planning (PSP) bucket to see a list of HIPER APARs. You can reference how to find PSP Buckets on the Web. The links there will take you directly to the PSP buckets depending on the version you use.





HIPER or PE APARs for WebSphere MQ on MVS, OS/390, or z/OS
WebSphere MQ V7.1.0
WebSphere MQ V7.0.1
WebSphere MQ V7.0
WebSphere MQ V6.0
WebSphere MQ 5.3.1
WebSphere MQ 5.3.0






HIPER or PE APARs for MQSeries on VSE or VSE/ESA platforms
MQSeries 2.1.2 for VSE/ESA
MQSeries 2.1.1 for VSE/ESA

Product Alias/Synonym

WMQ MQ

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere MQ
APAR / Maintenance

Software version:

2.1.2, 5.3, 5.3.1, 6.0, 7.0, 7.0.1, 7.1

Operating system(s):

OS/390, VSE, z/OS

Reference #:

1201670

Modified date:

2012-11-21

Translate my page

Machine Translation

Content navigation